### Virtual Method

# Atk TableCell get_row_column_span

since: 2.12

#### Declaration [src]

    gboolean
    get_row_column_span (
      AtkTableCell* cell,
      gint* row,
      gint* column,
      gint* row_span,
      gint* column_span
    )

#### Description [src]

Gets the row and column indexes and span of this cell accessible.

Note: If the object does not implement this function, then, by default, atk will implement this function by calling get_row_span and get_column_span on the object.

Available since: 2.12

#### Parameters

`row`

  Type: `gint*`

  The row index of the given cell.

  The argument will be set by the function.

`column`

  Type: `gint*`

  The column index of the given cell.

  The argument will be set by the function.

`row_span`

  Type: `gint*`

  The number of rows occupied by this cell.

  The argument will be set by the function.

`column_span`

  Type: `gint*`

  The number of columns occupied by this cell.

  The argument will be set by the function.

#### Return value

Type: `gboolean`

TRUE if successful; FALSE otherwise.